# payouts.summary

Download a summary (PDF) of your payments in a calendar year (calendarYear), with totals by currency before and after GST/HST, for your own tax return.

`GET | POST /api/v1/contractor/payouts.summary`

Permissions: `contractor:read` · Roles: contractor

MCP tool: `contractor_payouts_summary`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `calendarYear` | integer | Yes | A calendar year, such as 2026. 2000 to 2100. |

## Example request

```bash
curl -G https://app.getoatmilk.com/api/v1/contractor/payouts.summary \
  -H "Authorization: Bearer $OATMILK_OAUTH_TOKEN" \
  -H "X-Accounting-Organization: $OATMILK_ORGANIZATION_ID" \
  --data-urlencode 'calendarYear=2026'
```

Reference page: https://app.getoatmilk.com/docs/api/contractor/payouts.summary
